mwMpi Struct Reference

`#include <mw_cipher.h>`

## Detailed Description

# Functions

These functions are reused where DH Key negotiation is necessary outside of a channel (eg. session authentication). These are wrapping a full multiple-precision integer math library, but most of the functionality there-of is not exposed. Currently, the math is provided by a copy of the public domain libmpi.

for more information on the used MPI Library, visit http://www.cs.dartmouth.edu/~sting/mpi/

The documentation for this struct was generated from the following file:

- mw_cipher.h